
<h2>
    <?= __('Paricipant details', BDP_LV_PLUGIN_SLUG); ?>
    <?= $participant->vorname .  ' ' . $participant->nachname; ?>
</h2>
<?php
    include dirname(__FILE__) . '/Partials/admin/kontaktdaten-printonly.php';
    include dirname(__FILE__) . '/Partials/admin/allergien-printonly.php';
    ?>


<?php

?>
<style>
    table td:nth-child(1) {
        font-weight: bold;
    }

    @media screen and (max-width: 750px) {
        table td:nth-child(1) {
            padding-right: 20px; !important;

        }
        select {
            width: 200px !important;
        }
    }
</style>
